
#package1 {
    width: 49%;
    float: left;
}

#package2 {
	float: right;
    width: 49%;
}

form ol li.extras ul {
    display: block;
}

form label.ml {
	width: 160px;
}

form input.wide {
	width: 300px;
}

form textarea {
	width: 300px;
}
  	
form ol input.filling {
	float: right;
	width: 40px;
    margin-right: 5px;
}

.dietreq_detail {
	display: none;
}